$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -2300000.0
    - - -800000.0
      - -2300000.0
    - - -800000.0
      - -2400000.0
    - - -700000.0
      - -2400000.0
    - - -700000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 454e4e46-55e1-4935-bb95-bcfdc6b7e0c6
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - 8447f1d8-7bac-44db-85d2-9e517e63c56d
  - d717558b-d8fb-4b3e-af84-b37c4a0f7a07
  - 6820d69a-331b-4ef5-bcf7-353b4d7c8cf5
  - 98c658c2-081a-475c-a515-1ea593a7a21a
  - ecc5d8e9-3d8a-468b-860b-90d45b68bc78
  - 652cfd13-1f22-4bbb-8ddd-5fb5c49f958e
  - 0c9fcd92-9480-4828-aca5-2f987ec9e5ab
  - c4d0c2ca-f03f-4961-9ec4-27c8add25727
  - 5affc38b-61a3-4ce1-953f-6c74837b247d
  - 48d7a77e-fbb0-459a-b859-a4ff340b35b5
  - ac0a4a1e-6518-4725-aa55-8107ee07cc8a
  - b0992785-fb54-46a6-84ed-d56b0b19cb4d
  - b765a5c2-c0cf-4f7d-b058-fa1d5d222c4b
  - 31d8dd5a-ca41-4663-a1eb-2f0bff8d1ba0
  - 4b5fc682-fe4c-4e28-ac46-519bd681048f
  - 009eef22-2f32-4fdb-8138-84c8874cfebe
  - a50ee27f-420f-49d9-bffe-ba70144ac82b
  - 7b6b0749-d9a9-4d11-8483-265c9c8616fc
  - db50d71f-5ad0-46d0-addb-1b3404e34ddc
  - 71d9880a-cbc7-46d7-acc5-d71ea0298d82
  - c1fb2b4e-d128-4465-ade6-eea095ed178f
  - 88b7143c-f389-4525-bc1b-52a403d268bf
  - 8f4146d2-4c10-45a3-91ea-bde39f6a9f43
  - 24eb06ab-1b9f-45cc-a51a-dd610b026e9a
  - cdb315a8-9803-4d41-a511-2faec32b1c49
  - a94fe5ac-54dd-4075-877b-c443fbcf13d1
  - 0b1a34da-908b-48c6-b480-5dbafb4b4652
  - 164f1ad9-389b-49ba-bf7c-cb294f988a31
  - 6a82a74f-6339-4f0e-a9f0-46013dc72c26
  - cb818ded-05e2-4958-bd66-091beb084356
  - e7615c25-8037-49cf-bc36-355f011152aa
  ls7_nbart_geomedian_annual:
  - 4f653490-252c-4c56-9f97-1e2adb45cda0
  ls7_nbart_tmad_annual:
  - 4aa9a5c2-e3fe-4590-8ca8-aedb39aa1e7e
  ls8_fc_albers:
  - 2093e8ba-b7e0-4d72-9eeb-6e326124e139
  - 8ecb5629-dfcb-484c-96d3-49537d49705d
  - e51a44fb-1b1f-4724-adb1-b201c09a671d
  - 49d8c0f8-2789-43ca-b6bb-2c1bf287fb1e
  - 119d17e9-e268-4be9-858b-b240187a2da2
  - c834af39-e40b-43b8-9f31-e9adb64cf172
  - f0024dc3-f320-4e2b-9f5e-6fa78e8e6167
  - fc32dbd2-162b-4cc1-9d92-3a2899837ab4
  - 28f1e28e-e018-4f34-ac7c-2a5f3204145b
  - 25833296-9ef8-4163-b740-4d82148f553d
  - 88fc7f5b-7567-4ff8-8b67-07acb670391f
  - 44264d75-0122-4fad-ae65-8407f852683e
  - 353468c1-3e3d-4f42-971b-e585a3256fa5
  - e9783e1a-bd0f-4f24-82ea-4add09cd9085
  - 1ffe2961-c96c-45bc-a0dd-d5837d3c227a
  - 1c58eb98-8158-4c92-8acf-a29ef8fbb162
  - 7f5794a6-80f1-4fa1-bac3-5e95aba64173
  - 895afc39-01e5-43fb-b4e0-dbfd5ce2baa1
  - 7c9b0474-5f86-4d39-bda2-258c520614cd
  - 5f458d30-885b-4d7a-a77c-5f194dc2a2d8
  - 27a24cb6-290a-41cd-80e4-b99e497002bc
  - 03697b33-1502-41cf-94ce-25bcf826cd2b
  - 9a192476-8153-4e4d-8cfd-23a78b1e7cb7
  - bc74a8dc-e25b-4d7d-aed5-096952cf4f99
  - af6931ca-5f37-404f-8781-7e21a9007984
  - 98989c10-5c8f-4b6d-9a40-7c5713cdd6b2
  - 6efcb025-5070-4cf0-b26e-fcceae515bd1
  - b8fe4759-6b9e-42d9-b5d6-a012134811da
  - 5a432ccb-1aa5-4145-a883-a2ec3824b709
  - 09633403-0413-488f-baed-26e8c6961af5
  - efd2edc2-e902-4b67-8cf0-0a6c258f3708
  - 52ed6b44-ef80-4870-83fa-539285c7a133
  - 0c8c3366-3ba5-4cb1-b2e3-a43aba7052f0
  - b8d0566c-cbd6-4916-81c4-0ae0134112cc
  - a95c6a48-6b07-415b-81d2-3a74f301ef1f
  - 06c398b8-6ada-4b5a-a8bb-5656a04b4eb2
  - 3b0d5265-06a5-4dc0-9526-ece4da670696
  - 631a551b-3206-40f7-8bfa-8b4d69245fa3
  - a51699bf-4ae8-4065-a072-094d40413378
  - bfb55ebb-1523-4b36-8260-86d7770a0c0b
  - c211805c-8777-4307-9241-a4e3b8b81a9a
  - 3deeec15-6169-408d-ac22-2daff3450786
  - a40517a6-e6f0-4e12-93fe-b7ae4f76d0b1
  - c36526ba-8407-47c7-bc37-f5bb67baae4b
  - e22ed075-71ea-49fa-9adc-16fca81d08c4
  - ae88f8ba-588d-4707-80f4-17728aa0bc6a
  - 37b34fa3-2092-48e4-a4df-ce57e89d42bf
  - b8ee81e8-6156-4353-8754-0583b7c1b014
  - 8ee3fc79-48e9-457f-b6e2-e7e095804a48
  - dd71b4b4-fe56-4a98-9c47-bd64a4ab956d
  - 7174f199-ad31-4c3b-9bfa-b37080ff3511
  - 9c2978d9-432e-4f96-9794-028544c6647a
  - 08109a0f-a99a-40cc-b557-863b5b0e7dc4
  - 51a504fa-49e4-4e55-bd96-43a2f1db49b4
  - 6998a184-3fda-4e76-b988-447d27d2f9fc
  - b85f86bc-085d-462d-bd26-a49b90716e9c
  - d2f0ba20-94cd-4f93-9a4c-fcd2d7a9eb08
  - 81374e53-5b93-4f6d-8f77-a9e134766d9a
  - 0cde60f7-d1c3-465a-8a6b-678a90b4013b
  - fce00a29-43e4-4b8a-9844-889ce9791b17
  - 92111454-2412-4397-96df-73d472d87a02
  - c4da1e65-5c06-49aa-9731-69f0220fcfff
  - 76e16586-544d-4bc1-af9f-d8760e4e5159
  - fbaed770-cfd9-485a-932a-431c3b7bf540
  - 794ad8e7-45a7-49f5-95bb-9858aecb13d3
  - 2c205680-be6d-4307-9c9a-945bebd2da52
  - b243f580-4d52-41e8-bd73-c91fce5f44fd
  - 79e846ca-36b5-4a15-8e7c-dc51ad207af0
  - ef578777-c124-476c-a211-9f6c5e7745bb
  - d2aa7b0c-2f64-4ce7-9417-c24d35904ed8
  - 61dd9203-dd76-40b5-9491-03fea39792f0
  - f961b887-6a45-40e2-aaf6-e4950cdebac5
  - 66fc8295-9b41-4665-ac72-fca6d44399fd
  - 96902423-d70c-4435-9f22-2d4b6db72d34
  - 5b0b4fc0-1210-4e1d-a093-2d33d8bc4e03
  - 5899cc08-6f4a-46f4-937c-7de2b69b4b59
  - 1c250427-8e40-490c-a96a-ec4541b0691e
  - 7db01894-25cc-4a0a-893c-e208a32c0962
  - 1bb580d6-0cd0-4ebd-acd2-f525a7eaa379
  - 52bb092b-47fb-4dd1-aa68-64dcdf710216
  - 8c865d4f-a55c-462f-b502-d41cc8b37930
  - 65c3f35b-f730-4096-9836-a8bc8e07514d
  - 252fe06f-7d2d-46ef-9304-53c7b33caf4e
  - 28fad423-1446-4dc0-83fe-0f010e5c5ac5
  - 517131e5-c599-435d-8d60-c29bdb81931e
  - a6fa2d75-f65b-463b-970a-5895f4a5bfee
  - 69303d99-1935-4fc9-bf6f-ae913a3825b8
  - c95ffcc7-8618-482f-b7db-20d62092228a
  - 4ce46d40-c50d-4bad-9ec7-e57ef9e28e10
  - c642f2c5-4c3f-42cd-8340-a285e4bdb36a
  - 4cc010e5-14e4-4b6d-930f-266b00f33cd3
  - 9c416d7b-7118-4217-b0da-dca5f4e79d06
  ls8_nbart_geomedian_annual:
  - 9a2d1ac6-0da4-4193-b246-53a71726f0de
  ls8_nbart_tmad_annual:
  - 9d0671bf-84f1-4d0a-8bbe-7b12034f8298
  wofs_albers:
  - 49c5466a-8b65-4e8e-b75a-7e96e7df1e8c
  - 9f4d8a7f-39ff-41b6-bdc5-8159af945ce4
  - b81cce6b-7a9d-4985-9cd6-2eac3408f185
  - a5f289f1-9b00-4f99-a172-6b69c37c763a
  - dee02578-70e5-45ad-9f79-a4bb4a131d34
  - 7aa68b34-9ad7-4e90-8a16-1a02e8c6b1f3
  - 17ab3c7e-4c12-4ed7-9416-6c4699cc9a58
  - 017409da-7520-4432-9258-b4595a9318ec
  - 631ffbef-62f3-4646-8b29-5edb10923c33
  - 7c7d5845-a985-46f9-b782-b4443c663a93
  - 6ac24a90-d8bd-4331-a2b3-3f9580bc63f7
  - 28150289-ef3e-4bfe-b60e-d0abe8652de6
  - 68f07ae7-5d1b-4b69-bf5c-cd31e5f67825
  - 35488ba4-7c5f-4c2f-ab54-34530b95ef22
  - eca1b3bc-1186-456c-a7fc-ad4ea6ba0ab9
  - d824d6b4-32c7-443a-a7bb-0c2daf780bc4
  - bed35e22-d0d9-4c66-9e1d-524eccf41ef5
  - 30eab774-e753-4cfd-b52a-90aea874413c
  - 51cbe897-24f0-421a-9f77-e8ef9277144c
  - f7a2a77f-5101-4748-943a-2153cea9c019
  - 11126206-cdbb-452d-aed5-23290a6cf606
  - 4bb5b788-39a9-4eaa-9d05-25ff932ea576
  - 747140ca-2724-409e-a78a-c9d01d7b8931
  - 6f15c44b-e173-4f46-bffb-1652d9b35277
  - b05ed6da-fea4-4c1e-830e-a8584f0b931e
  - 97c1a95c-c4a3-4ca6-9f09-f3329f4c8c34
  - f8824181-7ba1-4c91-bec8-adc14c6412c2
  - ad75d394-e1f4-40d9-8353-ac62f0671ffd
  - 849d0609-5188-4ace-9080-5ec08321256d
  - 259d3f63-08a9-4dd3-b30c-4d0c95fe3919
  - 37676ce1-e554-4351-b979-a72c530133ae
  - c42c045e-04a2-41cf-9675-3b57bd2eca36
  - 0d4b1682-345f-477b-a000-5e8e98cbd388
  - c41c0c9e-3860-426b-97ed-b3c3640941db
  - 826bd6d4-18ad-4817-8d72-f2e0bd74d4cd
  - f2f670d9-5fb0-4aad-a970-a7ccd52f4d23
  - 3f4afbda-a843-4fa5-92d5-34ce0e57c739
  - 9ec74014-8ee5-431f-9078-1c2b2b2e68b2
  - 7f5172d5-820f-4e7e-a2d0-239acbb71b28
  - 65af3b76-528e-40a3-ae6a-72e7c6e882d2
  - 16f21b75-1d7d-4b8a-a65a-beb0ae4fe356
  - f89f3f67-ed9b-407a-a924-f474bf52cddf
  - ad73cbf7-27cd-441b-8b32-ad453c3fabb6
  - 9a74f6d1-24b9-454e-9c80-92dda2e81f41
  - a714a283-c2ab-4000-840e-55bd93e76838
  - 25330d14-16f2-47ea-857f-1612cc47b06e
  - 00e43169-c099-4f55-bdd3-3f0df5b5c6d6
  - 9928b050-2354-457b-99b4-4189290ac0a4
  - 4dfe2e8f-bcbe-48c5-bc32-e21026d7e80f
  - 4e114ed1-9812-4cb6-9177-af004395ccb9
  - f48fcd27-4dd8-4fc9-966c-bde370a535f8
  - 4fa9b072-8576-481b-98a3-1a501d830d7b
  - 937b2f9f-b2c5-4549-b3a4-8892d003219c
  - 58f90382-2658-473c-b7c1-0e16c21af087
  - d6a34c1b-11b1-47b8-9c9c-6f61a00ebded
  - b1ae78d0-1836-41b9-aaf8-00d43093cf97
  - 5da8bf52-81c4-42cd-8c27-f21048491283
  - 76c7c4bf-08d2-4ee6-979e-90d20018e1e6
  - 531f46ea-4870-4d4a-8d9d-99ccddd047f2
  - 5b62966b-9e5c-4b80-acbd-a4514d075281
  - 5106b38a-52f7-4e92-9f0b-a80cfed6cfad
  - 8a4f8900-5e09-487f-bb87-7d70d75057e3
  - 249f0292-088e-447a-b3eb-5f76bcddb98b
  - d864af9c-e6b7-4407-bbbb-4768bb9cf8f6
  - 55a4e42a-55b5-4da7-8d69-b485e0792179
  - 839e4d4d-0941-40b7-a3d0-3f6670cd92a9
  - 0b87571f-cc01-424d-bc0c-1d09b86c4fc0
  - f493a823-ec49-4c04-8097-6493942e0b34
  - 302adeb3-885c-4518-bd4c-7c1efbe1bcaf
  - 0d662254-344d-4213-8d02-5adb01d3e446
  - 5f902b78-3713-4483-a459-fd98d98d0cb0
  - 62d6c8b5-f291-436b-88ab-654bf88cf890
  - 8d7e0c59-ce13-4c42-a9bc-013b3d8cb498
  - dcfc92c9-eab9-4d19-a630-da9c0eaadf89
  - e5ad04f4-81c3-4111-8941-76b27a328ad6
  - e302753e-e890-4e05-b749-ecb2ed504eee
  - 1967f0ec-6807-43be-9a1d-7d7914c7d59b
  - aed2a773-ce57-4509-8a05-003ac0928da7
  - 347cd1ac-6299-4984-8368-b25fae783d0d
  - 4a47ffd7-1a86-4084-b846-ac53cb01ecb3
  - 1645dc3b-9175-4f6c-9268-e4170d3feae7
  - 4324a80e-9218-4713-b973-595df56c56c2
  - 723d38aa-02c5-47f2-9b40-5b4e22a2f8a0
  - 7249454b-6777-402f-884e-f1bc8e357a5c
  - 7330d980-3207-4905-be33-4e3ab5e72757
  - 68c07610-cd7f-463c-bbd4-6a99690e7b5a
  - acd69a0a-96a2-48f7-912a-21fdafdc6e81
  - 059815a1-0e0c-48fc-b2ec-d7c493aa0282
  - a430028a-9f8d-42ab-80b2-cd293df70c06
  - 8db711cc-da89-4019-9448-7745562db896
  - 48aacc99-cb0e-49f6-8264-ef38edd6d249
  - a528085f-d1ce-4620-b0ec-f7e69e27d966
  - 828d3505-6926-472d-8b87-af0dc48234b5
  - 4841c879-599a-4713-8e18-a7a9ef72694c
  - 140f45ce-2c1b-4e2c-bf90-c20cc1ebbf5a
  - 618a8ca1-26a0-4a07-9de7-b3e8a028eb8f
  - 211ffec6-6ae0-4c54-b5c9-c5a31e8dc803
  - f5e61c39-bd7f-4f1f-83f1-a57e59c6a495
  - 678cbf39-ec2f-4a6a-b167-5440cb1f8b72
  - b91c2705-08ac-43fa-bf64-e91bb3446d30
  - fc67f7f3-57f3-4ea5-89ef-c54898124295
  - 8449001f-d9b3-48a4-a906-ea289781bddd
  - c830658e-964f-4926-8c2c-56c0814e9d23
  - 104f45ce-74ca-4e9a-9d44-78f5d5212559
  - 2f089155-c843-4dbc-911d-928365dc7360
  - a4bbca32-464e-48ef-8b25-fdabdfeb0887
  - 73fdb9a0-44aa-4aa4-9841-7a9710f66bb6
  - 62c5e2fb-2ba8-417a-9586-fdf66b8696b3
  - 928ac0b6-e4ae-4925-b484-8900568d790b
  - fa9d1b13-4f6d-4e10-a83a-a792edcf62f0
  - a435a9ec-2018-4e3d-8ac4-5d3bd8791567
  - 409ecaaa-04d0-4a11-a808-a1d9177c5602
  - aea3cc7e-358e-4885-84b5-19d21c3a8bf1
  - ea0bf556-69bd-4311-a704-6af5340d12a4
  - 31f12c26-263b-4978-9e3a-be5c3e844795
  - b063b795-b2cf-49c0-90fe-3a9049c08ce3
  - 18b7290f-189d-4313-92c6-b5cff9dc225b
  - 4c2fa6a6-898a-457c-bf55-15c3244fa8ef
  - 4856ef27-588a-4a12-90a5-81e7489760cb
  - 66d5f54e-869c-4eab-820a-35e59f768b30
  - f6f8f40d-2d64-4d63-9663-cb891f4e12f3
  wofs_annual_summary:
  - ba8404d4-942f-441e-aa0f-4d86a1756dfa
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:14:28.858248Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
